body {background-image:url(../../../public/design/repeat-185146.jpg); background-repeat:repeat; background-color:#a2a2a2; background-position:inherit } .Outer	{ background:url(http://www.khadyfm.com/public/design/background-2012AprThu162122.png) no-repeat top center; width:100%; display:table; position:relative; overflow:hidden;}



.Header { height:130px; }